		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 03:09:56
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

.lt-ie8 #logocontainer h1 {
  color: #000000;
  
}

#logocontainer h1 {
  color: #000000;
  
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #00cd00 url(http://www.ipecs.act.edu.au/__data/assets/image/0005/259304/large-screen-background.jpg?v=0.1.8) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#82358B;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #ffffff;
       background: #82358B ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #000000; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#82358B;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #82358B; color: #ffffff;
    }

 


#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {

 /* removes slideshow*/
    
    
      #slideshowcontent {
      display:none;}  
    
    
    
    /* removes slideshow end */


.page-background {
  background:#F8FAED;
}


.lt-ie8 #logocontainer h1  {
  color: #000000;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #000000;
  
}

#logocontainer h1 em {
  color: #000000;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;
    }
    


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}



}

@media only screen and (min-width: 768px) {


  #infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }


.fatfootercolumn h3 {
    color: #ffffff;
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
}



 #Schoolalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-top: 5px;
      position: relative;
    border-bottom-color: #004899;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 10px;
  }
  
#Schoolalert {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto 10px;
    padding: 10px;
    clear: right;
    position: relative;
    display: block;
    overflow: hidden;
    border: 2px solid #000055;
    border-radius: 6px;
    background: #f8ed31;
    max-width: 700px;

  }

  #Schoolalert h1 {
    margin-top: 5px;
  }
  #infoalert p {
    margin: 5px 20px 0;
    font-weight: normal;
    color: #1b1b1b;
    position: relative;
    display: block;
  }
  #Schoolalert img {
    margin-right: 10px;
    float: left;
  }



  .govschool {color:#00000; 
  float:right; clear:left; font-weight: bold;
  margin: -40px -220px 0 0;
    }

.slogan{  margin: -30px 300; }

#logocontainer h1 {
    font-size: 2.0em;
    line-height: 1.38em;
    word-wrap: break-word;
    width: 300px;
    
}


#logocontainer h1 {
  text-shadow: none;
  color:#000000;
  
  }   


#dropdownnav li ul { background:#82358B;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #ffffff;
       background: #82358B ;
      } 
    
#dropdownnav li.active a {
        color: #000000; background: #FFFFFF;  }    




#dropdownnav {
        background:#82358B;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #82358B; color: #ffffff;
    }



#asidenav {
      background:#FFC0FF; border: none;
  }
  
  
  
#asidenav li a {
        color: #000000; border-bottom:none; border-top:none; background:#FFC0FF;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #ffffff; position: relative; background:  #82358B;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }


#footercontainer, #siteinformationnav {
    background: #82358B; 
   
}


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#ffffff;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 110px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #BF78B0; outline: none;color:#000000;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #BF78B0;color:#000000;
  }
  
  /* slideshow module end */
  
  
  }
  